Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - urho3d

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: urho3d 1.6-1

Git Clone URL: https://aur-dev.archlinux.org/urho3d.git (read-only)
Package Base: urho3d
Description: Urho3D is a free lightweight, cross-platform 2D and 3D game engine implemented in C++ and released under the MIT license.
Upstream URL: http://urho3d.github.io
Keywords: 3d engine game
Licenses: MIT
Conflicts: urho3d-git
Provides: urho3d=1.6
Replaces: urho3d-git
Submitter: erihel
Maintainer: erihel
Last Packager: erihel
Votes: 6
Popularity: 0.891182
First Submitted: 2015-07-06 11:24
Last Updated: 2016-08-09 20:12

Latest Comments

erihel commented on 2015-11-11 15:03

My bad. I just compiled and packed it without installing. Thank you for info. Cheers.

Dr-Shadow commented on 2015-11-11 13:39

Hi, it seems urho3d now puts lua/luac binaries into ./bin and this leads to conflicts with /usr/bin/lua and /usr/bin/luac.

Should remove ./bin/lua and ./bin/luac on packaging target.

erihel commented on 2015-09-08 05:32

Thank you for your comment.

robus commented on 2015-09-07 16:28

I think, provides=("$pkgname=$pkgver") will be better.

erihel commented on 2015-09-07 15:26

Can you please check if it's correct now?

robus commented on 2015-09-06 16:44

I've added git version of Urho3D. Please, fix 'Conflicts', 'Provides' and 'Replaces' sections of your PKGBUILD.

robus commented on 2015-09-06 16:43

I've added [url=aur.archlinux.org/packages/urho3d-git/]git version[/url]. Please fix 'Conflicts' 'Provides' and 'Replaces' in PKGBUILD.